﻿.visibility-hidden{visibility:hidden}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}


	.box{
    margin-top: 0px;    
	}
#featured-properties .box-shadow{display:block;position:relative}
#featured-properties .box-shadow:after{content:"";position:absolute;top:0;left:0;right:0;height:100%;background-color:rgba(26,188,156,0);transition:background-color 0.2s;-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;-ms-transition:background-color 0.2s;-o-transition:background-color 0.2s}
#featured-properties .box-shadow:hover:after,#featured-properties .box-shadow:focus:after{background-color:rgba(26,188,156,0.8)}
#featured-properties .box-shadow:hover .featured-property-name,#featured-properties .box-shadow:focus .featured-property-name{opacity:1}
.carousel-caption .event-header,.carousel-caption .meta{display:block}
.carousel-caption .meta{width:50%;float:left}
.event-single .meta,.event-single .event-header,.event-archives .meta,.event-archives .event-header{margin-bottom:1rem}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.header .menu-utility-user .user-info .form-header{margin-top:3rem;margin-bottom:1.5rem;text-align:center;font-size:1.4rem;font-weight:400;font-weight:300}
.header .menu-utility-user .user-info .login-box .form-header{margin-top:2rem}
.header .menu-utility-user .user-info .login-box .form-header,.header .menu-utility-user .user-info .register-box .form-header{margin-top:1rem}
#slideshow{position:relative;display:none;}
#slideshow img{display:none;}
#slideshow h2{margin:0 0 10px 0;color:#222222;font-size:30px;font-weight:bold;}


.grey_block .counter_first:nth-child(2) .counter1 {
	margin-left: -42px
}


.counter_first .counter1:first-child, .counter_first .counter:first-child {
	margin-right: 15px
}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}


      .wf-loading #site-title,
      .wf-loading .entry-title {
      
      visibility: hidden;
      }
